## gyp 0.1~svn824

=== debian/changelog ===
gyp (0.1~svn824-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Giuseppe Iuculano <iuculano@debian.org>  Thu, 07 Oct 2010 11:27:07 +0200

gyp (0.1~svn824-2) unstable; urgency=low

  * [bd0fbdd] Fall back to 'make' for everything else than win32, cygwin
    or darwin (Closes: #588856) - thanks to Jakub Wilk

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 04 Aug 2010 16:19:09 +0200

gyp (0.1~svn824-1) unstable; urgency=low

  * [b3d905b] Imported Upstream version 0.1~svn824, needed to package moac
  * [b7a8093] Set Debian Chromium Maintainers in Maintainer field, and
    set me as Uploader

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 14 May 2010 09:36:12 +0200

gyp (0.1~svn805-1) unstable; urgency=low

  * Initial Debian release
  * [94355c9] Set me as maintainer
  * [902e34c] bump Standards-Version
  * [8d17b7a] Updated copyright
  * [0fd29c1] Switch to dh7
  * [720eb3d] Switch to dpkg-source 3.0 (quilt) format

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 21 Apr 2010 22:19:59 +0200

gyp (0.1~svn805-0ubuntu1) lucid; urgency=low

  * New upstream snapshot, needed to prevent a build failure in
    chromium while parsing WebCore.gyp

 -- Fabien Tassin <fta@ubuntu.com>  Sat, 27 Mar 2010 04:00:02 +0100

gyp (0.1~svn785-0ubuntu1) lucid; urgency=low
 
   * New upstream snapshot, needed to support --no-circular-check

 -- Fabien Tassin <fta@ubuntu.com>  Wed, 17 Feb 2010 22:00:38 +0100

gyp (0.1~svn770-0ubuntu1) lucid; urgency=low

  * Initial release. (LP: #504425)

 -- Fabien Tassin <fta@ubuntu.com>  Thu, 07 Jan 2010 20:50:17 +0100
