## gyp 0.1~svn971

=== debian/changelog ===
gyp (0.1~svn971-1) unstable; urgency=low

  * [f945132] Imported Upstream version 0.1~svn971

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 23 Jul 2011 19:30:04 +0200

gyp (0.1~svn917-1) unstable; urgency=low

  * [ee6aecb] Imported Upstream version 0.1~svn917

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 15 May 2011 12:28:22 +0200
