## gyp 0.1~svn1031

=== debian/changelog ===
gyp (0.1~svn1031-1) unstable; urgency=low

  * [aa89cb3] Imported Upstream version 0.1~svn1031
  * [2ed8fca] Adding debian/pyversions.
    Thanks to Daniel Baumann (Closes: #637293)

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 26 Oct 2011 16:15:58 +0200
