## gyp 0.1~svn1119

=== debian/changelog ===
gyp (0.1~svn1119-1) unstable; urgency=low

  * [af0ca43] Imported Upstream version 0.1~svn1119
  * [9422432] removed kfreebsd.patch, it was merged upstream

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 30 Dec 2011 10:57:20 +0100
