## gyp 0.1~svn1395

=== debian/changelog ===
gyp (0.1~svn1395-1) unstable; urgency=low

  * [6f75d51] Imported Upstream version 0.1~svn1395

 -- Giuseppe Iuculano <iuculano@debian.org>  Mon, 28 May 2012 14:44:34 +0200
