=== debian/control ===
Source: gyp
Section: python
Priority: optional
Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
Uploaders: Giuseppe Iuculano <iuculano@debian.org>
Build-Depends: debhelper (>= 7), python, python-support (>= 0.3)
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/gyp/

Package: gyp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Generate Your Projects
 GYP is a tool to generates native Visual Studio, Xcode and SCons and/or make
 build files from a platform-independent input format. Its syntax is a universal
 cross-platform build representation that still allows sufficient per-platform
 flexibility to accommodate irreconcilable differences
