## gyp 0.1~svn1625

=== debian/changelog ===
gyp (0.1~svn1625-1) experimental; urgency=low

  * Imported Upstream version 0.1~svn1625.
  * Standards-Version: 3.9.4 compliant.
  * Rewrite debian/rules get-orig-source and get-current-source with
    simpler code. Remove broken FOLLOW_CHROMIUM code.
  * Copyright: convert to 1.0 format, extend copyright years.
  * Update short and long description. (Thanks to Jonathan Nieder).
  * Add a gyp(1) man page. (Closes: #585825, thanks to Jonathan Nieder),
    Build-Depends on asciidoc, xsltproc, docbook-xsl, docbook-xml.
  * Patch make generator to append CPPFLAGS to CXXFLAGS. (Closes: #689754).
  * Migrate to dh_python2. Build-Depends python (>= 2.6.6-3~).

 -- Jérémy Lal <kapouer@melix.org>  Fri, 03 May 2013 01:34:48 +0200
