## gyp 0.1~svn1654

=== debian/changelog ===
gyp (0.1~svn1654-1) unstable; urgency=low

  * Upstream update svn revision 1654.
  * 2001_kfreebsd_flock.patch: gyp thinks the flavor is freebsd,
    and in turn uses lockf where it should use flock. Revert that.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 23 Jul 2013 01:08:00 +0200
