## gyp 0.1~svn1729

=== debian/changelog ===
gyp (0.1~svn1729-3~bpo7+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 28 Oct 2013 08:14:14 +0100

gyp (0.1~svn1729-3) unstable; urgency=low

  * Build-Depends on python-setuptools. (Closes: #724516) 

 -- Jérémy Lal <kapouer@melix.org>  Tue, 24 Sep 2013 18:30:37 +0200

gyp (0.1~svn1729-2) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Add python-pkg-resources to Depends. (Closes: #723616)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 18 Sep 2013 01:17:18 +0200

gyp (0.1~svn1729-1) unstable; urgency=low

  * Upstream update svn revision 1729. (Closes: #722678)
  * 1002 patch: remove unneeded import of ez_setup
  * Clean wether patch is applied or not

 -- Jérémy Lal <kapouer@melix.org>  Tue, 17 Sep 2013 01:55:49 +0200

gyp (0.1~svn1712-1) unstable; urgency=low

  * Upstream update svn revision 1712. (Closes: #721795)
  * Update copyrights.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 04 Sep 2013 10:04:51 +0200
