=== debian/control ===
Source: gyp
Section: python
Priority: optional
Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
Uploaders: Giuseppe Iuculano <iuculano@debian.org>, Jérémy Lal <kapouer@melix.org>, Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools,
 asciidoc, xsltproc, docbook-xsl, docbook-xml
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/gyp/

Package: gyp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Description: Cross-platform build script generator
 GYP (Generate Your Projects) is a tool to generate native Visual Studio,
 Xcode, SCons and make build files from a description of a project in a
 simple JSON-inspired format. Its syntax is a universal cross-platform
 build representation that still allows sufficient per-platform flexibility
 to accommodate irreconcilable differences.
