## gyp 0.1%2B20150913git1f374df9

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gyp
-Section: python
+Section: devel
 Priority: optional
-Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
-Uploaders: Giuseppe Iuculano <iuculano@debian.org>, Jérémy Lal <kapouer@melix.org>, Mike Gabriel <sunweaver@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
+Uploaders: Giuseppe Iuculano <iuculano@debian.org>, Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools,
  asciidoc, xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/gyp/
+Standards-Version: 3.9.6
+Homepage: https://chromium.googlesource.com/external/gyp/
 
 Package: gyp
 Architecture: all
