## gyp 0.1+20150913git1f374df9

=== debian/changelog ===
gyp (0.1+20150913git1f374df9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Mar 2017 11:50:26 +0100

gyp (0.1+20150913git1f374df9-1) unstable; urgency=medium

  * Upstream update to git 1f374df9 (Closes: #798516)
  * Preprend date to upstream version
  * Update get-orig-source target
  * Update Homepage
  * Update copyright years
  * Update copyright Source
  * Install docs
  * Standards-Version 3.9.6
  * Set Section to devel instead of python

 -- Jérémy Lal <kapouer@melix.org>  Sun, 13 Sep 2015 21:19:18 +0200
