## gyp 0.1+20180428git4d467626

=== debian/changelog ===
gyp (0.1+20180428git4d467626-3ubuntu1) focal; urgency=medium

  * Build-depend on python-all instead of python.
  * Build using pybuild.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Jan 2020 14:26:34 +0100

gyp (0.1+20180428git4d467626-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:34:02 +0000

gyp (0.1+20180428git4d467626-3) unstable; urgency=medium

  * Maintainer: pkg-javascript-devel (Closes: #899856)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 10 Mar 2019 15:57:19 +0100

gyp (0.1+20180428git4d467626-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Jérémy Lal ]
  * Import nodejs patches
  * Standards-Version 4.2.1

 -- Jérémy Lal <kapouer@melix.org>  Thu, 11 Oct 2018 15:16:15 +0200

gyp (0.1+20180428git4d467626-1) unstable; urgency=medium

  * New upstream version 0.1+20180428git4d467626
  * Add Vcs fields
  * Use pkg-info.mk instead of parsing changelog
  * Build-Depends dh-python
  * Remove Giuseppe Iuculano from Uploaders (Closes: #866841)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 28 Apr 2018 15:08:53 +0200
