=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: gyp
 Section: devel
 Priority: optional
-Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
-Uploaders: Giuseppe Iuculano <iuculano@debian.org>, Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools,
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>
+Build-Depends: debhelper (>= 10~), python-all (>= 2.6.6-3~), python-setuptools, dh-python,
  asciidoc, xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 Homepage: https://chromium.googlesource.com/external/gyp/
+Vcs-Browser: https://salsa.debian.org/debian/gyp
+Vcs-Git: https://salsa.debian.org/debian/gyp.git
 
 Package: gyp
 Architecture: all
