## gyp 0.1+20200513gitcaa6002

=== debian/changelog ===
gyp (0.1+20200513gitcaa6002-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Remove debian/docs
  * Update python3 patch (Closes: #963320)
  * Add lintian overrides
  * Add debian/watch (git mode)

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Nov 2020 10:57:34 +0100

gyp (0.1+20200513gitcaa6002-1) unstable; urgency=medium

  [ Mitsuya Shibata ]
  * New upstream version 0.1+20200513gitcaa6002
  * Support Python 3 (Closes: 936683)
    * Build-Depends python3 packages instead of python2
    * Build using pybuild
  * Standards-Version 4.5.0
  * fix_for_python3_8.patch: fix for Python 3.8

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 May 2020 11:28:49 +0200
