=== debian/control ===
Source: gyp
Section: devel
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, dh-python,
 asciidoc, xsltproc, docbook-xsl, docbook-xml
Standards-Version: 4.5.0
Homepage: https://chromium.googlesource.com/external/gyp/
Vcs-Browser: https://salsa.debian.org/debian/gyp
Vcs-Git: https://salsa.debian.org/debian/gyp.git
Rules-Requires-Root: no

Package: gyp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
Description: Cross-platform build script generator
 GYP (Generate Your Projects) is a tool to generate native Visual Studio,
 Xcode, SCons and make build files from a description of a project in a
 simple JSON-inspired format. Its syntax is a universal cross-platform
 build representation that still allows sufficient per-platform flexibility
 to accommodate irreconcilable differences.
