## gyp 0.1+20210831gitd6c5dd5

=== debian/changelog ===
gyp (0.1+20210831gitd6c5dd5-5) unstable; urgency=medium

  * [016826e] fix asm test for s390x

 -- Joseph Nahmias <jello@debian.org>  Tue, 22 Feb 2022 09:23:00 -0500

gyp (0.1+20210831gitd6c5dd5-4) unstable; urgency=medium

  * [a47d676] fix asm test for armhf/thumb

 -- Joseph Nahmias <jello@debian.org>  Fri, 11 Feb 2022 11:20:01 -0500

gyp (0.1+20210831gitd6c5dd5-3) unstable; urgency=medium

  * [c4e3808] fix test asm compile on non-x86 archs

 -- Joseph Nahmias <jello@debian.org>  Thu, 10 Feb 2022 01:23:34 -0500

gyp (0.1+20210831gitd6c5dd5-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set field Upstream-Name in debian/copyright.

  [ Joe Nahmias ]
  * [4465e75] run upstream testsuite during build
  * [24798dd] fixes for python3.9 (Closes: #1002190)
  * [5c3bb15] fix rpath tests
  * [f8ea29c] fix cycle test
  * [f15bce0] remove non-deterministic tests
  * [ad0454b] ensure testsuite can clean up after itself
  * [e78f13f] run upstream testsuite as autopkgtest
  * [b55a633] disable unneeded salsa-ci jobs
  * [e7f8daf] add myself to uploaders
  * [0c8674e] change maintenance to DPT from JST.
    As discussed in #969081, this package should really live within the
    Debian Python Team (DPT). As a member of both the Debian JavaScript Team
    and the DPT, I agree and hereby formally transfer maintainership to DPT.
    (Closes: #969081)
  * [a60b2d4] also run make format tests during build
  * [a5d7420] fix output check for make tests when running in submake
  * [b2f1bac] upstream autopkgtest needs C & C++ compilers
  * [8ebd0ec] have autopkgtest use installed gyp command
  * [07f438a] update Vcs URLs to point to DPT

 -- Joseph Nahmias <jello@debian.org>  Sun, 06 Feb 2022 23:15:06 -0500

gyp (0.1+20210831gitd6c5dd5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * MA: foreign
  * Policy bump no changes

 -- Bastien Roucariès <rouca@debian.org>  Tue, 21 Sep 2021 10:02:18 +0000
