=== debian/tests/control ===
Tests: upstream
Depends:
 gyp,
 g++,
 gcc,
 make,
 ninja-build,
 python3-all,
 python3-distro,
