## gyp 0.1+20220404git9ecf45e

=== debian/changelog ===
gyp (0.1+20220404git9ecf45e-2) unstable; urgency=medium

  * Depends: python3-six
  * Patch: fix TypeError: NoneType is not subscriptable

 -- Jérémy Lal <kapouer@melix.org>  Sat, 16 Jul 2022 14:04:27 +0200

gyp (0.1+20220404git9ecf45e-1) unstable; urgency=medium

  * New upstream version 0.1+20220404git9ecf45e
  * Build-, Test-Depends python3-six
  * Support DEB_BUILD_OPTIONS nodoc, nocheck
  * B-D <!nodoc> profiles
  * Fix test failures: extra LDFLAGS to silence execstack warnings
    (Closes: #1013541)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 07 Jul 2022 20:19:17 +0200
