=== debian/control ===
--- 
+++ 
@@ -5,11 +5,17 @@
 Uploaders:
  Jérémy Lal <kapouer@melix.org>,
  Joseph Nahmias <jello@debian.org>,
-Build-Depends: debhelper-compat (= 13),
- python3-all, python3-setuptools, dh-python,
- asciidoc, xsltproc, docbook-xsl, docbook-xml,
- ninja-build <!nocheck>,
- python3-distro <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+ , python3-six
+ , python3-all
+ , python3-setuptools
+ , dh-python
+ , asciidoc <!nodoc>
+ , xsltproc
+ , docbook-xsl <!nodoc>
+ , docbook-xml <!nodoc>
+ , ninja-build <!nocheck>
+ , python3-distro <!nocheck>
 Standards-Version: 4.6.0
 Homepage: https://chromium.googlesource.com/external/gyp/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gyp
@@ -19,7 +25,7 @@
 Package: gyp
 Architecture: all
 Multi-Arch: foreign
-Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
+Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources, python3-six
 Description: Cross-platform build script generator
  GYP (Generate Your Projects) is a tool to generate native Visual Studio,
  Xcode, SCons and make build files from a description of a project in a
