=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,12 @@
 
 override_dh_auto_build:
 	dh_auto_build
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	a2x -L --doctype manpage --format manpage $(CURDIR)/debian/gyp.txt > $(CURDIR)/debian/gyp.1
+endif
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test -- --system custom --test-args "\
 		mkdir -p {build_dir}/bin; \
 		ln -s \$$(command -v {interpreter}) {build_dir}/bin/python; \
@@ -24,9 +27,10 @@
 		rm -f test/variables/commands/gyptest-commands-repeated.py; \
 		rm -f test/variables/commands/gyptest-commands.py; \
 		rm -f test/variables/filelist/gyptest-filelist-golden.py; \
-		TESTCMD_VERBOSE=1 TESTGYP_GYP=gyp.sh PRESERVE_FAIL=1 {interpreter} gyptest.py --verbose --all; \
+		LDFLAGS="-Wl,--no-warn-execstack" TESTCMD_VERBOSE=1 TESTGYP_GYP=gyp.sh PRESERVE_FAIL=1 {interpreter} gyptest.py --verbose --all; \
 		test 0 -eq \$$? && rm -rf bin out gyp.sh; \
 	"
+endif
 
 override_dh_auto_clean:
 	-dh_auto_clean
