=== debian/tests/control ===
--- 
+++ 
@@ -7,3 +7,4 @@
  ninja-build,
  python3-all,
  python3-distro,
+ python3-six,
