=== debian/watch ===
version=4
opts=\
mode=git,\
pretty=0.1+%cdgit%h,\
dversionmangle=auto \
 https://chromium.googlesource.com/external/gyp HEAD debian
