## gyp 0.1.805-maemo-1

=== debian/changelog ===
gyp (0.1.805-maemo-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue,  1 Jun 2010 19:16:21 +0900
