## gyp 0.1.805.1-0maemo2

=== debian/changelog ===
gyp (0.1.805.1-0maemo2) unstable; urgency=low

  * Fix rule file

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue,  1 Jun 2010 19:55:00 +0900
