=== debian/control ===
Source: gyp
Section: utilities
Priority: extra
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
Build-Depends: debhelper (>= 5), python2.5
Standards-Version: 3.7.2

Package: gyp
Architecture: any
Section: user/utilities
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python-support
Description: GYP can Generate Your Projects.
