=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #include /usr/share/cdbs/1/rules/debhelper.mk
-d=debian/python-xdg
+d=debian/gyp
 
 build:
 
@@ -18,8 +18,6 @@
 	dh_testroot
 	dh_installdirs
 	python2.5 setup.py install --root=$(d)
-	cp $(CURDIR)/gyp $(d)/usr/bin/
-	chmod 755 $(d)/usr/bin/gyp
 
 binary-indep: build install
 	dh_testdir
