## gyp 0.16.2

=== debian/changelog ===
gyp (0.16.2-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of pkg_resources (Closes: #1083430)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 20:58:30 +0100

gyp (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2
  * Testsuite: autopkgtest-pkg-pybuild
  * copyright for local copy of packaging
  * No lintian-overrides needed

 -- Jérémy Lal <kapouer@melix.org>  Fri, 08 Mar 2024 13:08:04 +0100

gyp (0.16.1-2) experimental; urgency=medium

  * Team Upload.
  * add a runtime dependency on python3-packaging

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jan 2024 13:37:48 +0100

gyp (0.16.1-1) experimental; urgency=medium

  * Team Upload.
  * switch to active fork gyp-next (Closes: #1000959, #994837)
  * New upstream version 0.16.1
  * modernize build
  * remove obsolete dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jan 2024 00:51:50 +0100
