=== debian/watch ===
version=4
https://github.com/nodejs/gyp-next/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
